> ## Documentation Index
> Fetch the complete documentation index at: https://docs.platform.statista.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit Job on Research AI

<Warning>
  This is a **legacy endpoint**, maintained for backwards compatibility and may be deprecated in a future release. If you're building with LLMs, check out our [MCP Server](/mcp-server/introduction).
</Warning>


## OpenAPI

````yaml POST /v1/research-ai/ask
openapi: 3.0.0
info:
  title: The Statista Research-AI API
  contact:
    name: API Support
    email: api@statista.com
  version: 2.8.0
  description: The Statista Research-AI API
servers:
  - url: https://api.statista.ai/
    description: Single Server endpoint
    variables: {}
security:
  - ApiKeyAuth: []
tags: []
paths:
  /v1/research-ai/ask:
    post:
      operationId: ResearchAI_ask
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/Api.Research.Request.Ask'
      responses:
        '200':
          description: The request has succeeded.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/QuestionResponse'
        '400':
          description: The server could not understand the request due to invalid syntax.
        '401':
          description: Access is unauthorized.
        '403':
          description: Access is forbidden.
components:
  schemas:
    Api.Research.Request.Ask:
      type: object
      required:
        - question
      properties:
        question:
          type: string
          description: The research question that needs to be processed.
    QuestionResponse:
      type: object
      required:
        - researchToken
      properties:
        researchToken:
          $ref: '#/components/schemas/Api.Research.ResearchToken'
      description: The request has succeeded.
    Api.Research.ResearchToken:
      type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````